@charset "utf-8";

/*--------------------------------------------------------------------
/- admin  :TV TOKYO Broadband Entertainment, Inc.
/- author :Tomoe Takiguchi
/- update :20130321
/--------------------------------------------------------------------*/

/*
　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169%　23px→177%　24px→185%
　25px→192%　26px→200%
*/

#top #topics a:link,
#top #topics a:visited {
  color:#C1F0ED;
}

#top #topics a:hover,
#top #topics a:focus,
#top #topics a:active {
  color:#fff;
}

#top #topics{
	float:left;
  color:#819A9C;
	background:url(../../images/bg_topics.jpg) no-repeat top left;
	width:325px;
	height:160px;
	padding:10px;
	overflow:hidden;
}

#top #topics h3{
	float:left;
	margin-top:-10px;
	margin-left:-10px;
	margin-bottom:2px;
}

#top #topics .btn_readmore{
	background:url(../../images/bg_topics.jpg) no-repeat top left;
	float:right;
	margin-top:-10px;
	margin-right:-10px;
	margin-bottom:2px;
}

#top #topics dl{
	height:135px;
	width:323px;
	line-height:1.2;
	overflow:hidden;
}

#top #topics dt{
	width:5em;
	font-size:85%;
	padding:10px 0 10px 5px;
	float:left;
}

#top #topics dd{
	width:290px;
	font-size:93%;
	padding:10px;
	border-bottom:solid 1px #163235;
}

#top #topics dd:last-child{
	border-bottom:none;
}

/* scrollbarをカラーリング（jquery.scroll.min.jsとセットで使用） */
#top #topics .scrollbar { overflow:hidden; }
#top #topics .scrollbar-pane { width:325px; }
#top #topics .scrollbar-handle-container { background:none; width:8px; }
#top #topics .scrollbar-handle { width:8px; background:#173B3E; margin:5px 0;}
#top #topics .scrollbar-handle:hover { background:#1E4D51; }
#top #topics .scrollbar-handle.move { background:#1E4D51; }
#top #topics .scrollbar-handle {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
